Subject: Re: Address for Survival Inc.???

From: [email-masked]
Date: 25 Sep 1994 00:06:00 -0400

CyberThug ([email-masked]) wrote:
> There used to be a company in Albequerque (I believe), called Survival
> Inc. Had lots of good stuff like long term storage food, grain mills,
> hand-crank generators, military surplus, etc. I used to be on their
> mailing list, but I haven't gotten a catalog from them in a long time.
> Anybody know if they're still around? If so, got an address???

> Thanks in advance,
>       Kevin

>    <sig file under destruction>

 if you want to find them try   1(800)555-1212 you should know what to 
ask for.
-- 
   kevin gaudi
   
   [email-masked]